#nav {
	position: relative;
	z-index: 9999;
}

#nav nav {
	position: absolute;
	z-index: 999;
	left: 50%;
	margin-left: -470px;
}

#nav li a {
	float: left !important;
}

#nav li {
	position: static !important;
	display: inline !important;
	float: left !important;
}

#nav li ul {
	position: absolute !important;
	z-index: 9999 !important;
}

#nav li ul li {
	position: static !important;
	display: block;
}

#nav li ul li {
	display: block !important;
	width: 240px !important;
}

#nav li ul li a {
	float: none !important;
	width: 240px !important;
}

footer #site-info input.submit {
	font-size: 0; 
	display: block; 
	line-height: 0;
	margin-top: 0 !important;
}

footer #site-info input.text {
	padding-top: 7px;
	height: 24px;
}

footer #site-info form p {
	height: 40px !important;
}

footer #site-info .grid_5 div {
	clear: both;
}

footer #site-info .grid_5 div p {
	margin: 0 !important;
}

#contact-details .submit {
	clear: both;
}

#contact-details .left {
	width: 470px;
}